BANK KALTENG - Feature #962

[Employee Report] Report Secondary Job
03/11/2022 01:45 PM - Mega Yunita

Status: Closed
Priority: Immediate
Assignee: Mega Yunita
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/11/2022
03/14/2022
0%

0.00 hour
1.00 hour

Description
Dear Mas Azid,

Mohon bantuannya untuk :

1. Membuatkan filter Movement Type dan Movement Reason pada report Secondary Job

2. Menambahkan 2 kolom pada hasil report Secondary Job, yaitu : Movement Type dan Movement Reason

ReportID : 9000036
MenulD : PAR14

Port : http://103.168.134.28:31130/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Dev

Menu : HR > HR Administration > Employee Report > Seconday Job

Semoga dapat dimengerti

Terimakasih

History

#1 - 03/11/2022 02:16 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Urgent to Immediate

#2 - 03/14/2022 09:59 AM - M Azid Wahyudi
- File clipboard-202203140957-w3pml.png added

dear mega chan , udaah bisa di test ya
Curriculum Vitae No. | Employee 2 Employee Name 2 Secondary Job
Date Spesification ) Seq Company [o] iizati Position Job Movement Type Moven
1 10000164 Mega Yunita Adhiningsih 1 PT. BANK KALTENG Divisi Sumber Daya Pemimpin Divisi Hiring Budgetet
Manusia Sumber Daya Manusia
makasih mega chan
#3 - 03/14/2022 10:01 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega chan , udaah bisa di test ya
#4 - 04/11/2022 04:41 PM - Mega Yunita
- Status changed from QA Test to Closed
Files
Screenshot_148.png 88 KB 03/11/2022 Mega Yunita
Screenshot_149.png 63.5 KB 03/11/2022 Mega Yunita
